### Method

# AppStream Validator get_tags

#### Declaration [src]

    gchar**
    as_validator_get_tags (
      AsValidator* validator
    )

#### Description [src]

Get an array of all tags known to the validator.

#### Return value

Type: An array of `utf8`

A string array of tags.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.